html,body {
    font-size: 12pt;
    color: #000000;
    font-family: arial,verdana,tahoma,helvetica;
    background-color: #d1d1d1;
    margin: 0px;
    padding: 0px;
    height:100%;
   
}

#main {
	background-color: #f4f4f5;
	position: relative;
	clear: both;
}

a {
	text-decoration: none;
	outline: none;
}

a:link {
	color: #128dbe;
}

a:visited {
	color: #128dbe;
}

a:hover {
	color: #0e5f77;
}

a:active {
	color: #0e5f77;
}

/* @group structure */

#maincore {
	position: relative;
	padding: 20px 0;
	clear: both;
	width: 100%;
}

#maincoreleft {
	padding: 0;
	float: left;
	left: 0;
	width: 230px;
	height: 100%;
	margin: 0 0 0 30px;
}

#maincorecontent {
	margin: 0px 30px 0 290px;
	height: 100%;
}
#canvascontainer {
   top:0px; background-color:#ffffff;padding:0px 10px 0px 10px;
   position: relative;
}

#bottomfooter {
	padding: 20px 30px;
	border-top: 1px solid #cfd4d6;
	margin: 60px 0 0 0;
	border-bottom: none;
	font-size: 12px;
	color: #92969b;
	clear: both;
}

/* @end */
/* @group logo & banner */

#topbanner {
	background-color: #fff;
	border-bottom: 1px solid #cfd4d6;
	margin: 0;
}

.bodymain #topbanner {
	border-bottom: none;
}

.innerwrapper {
	margin: 0 auto;
	width: 98%;
	max-width: 1280px;
	font-size: 30px;
}

.innerwrapper:before,.innerwrapper:after {
	content: " ";
	display: table;
}

.innerwrapper:after {
	clear: both;
}

/*.innerwrapper {
	*zoom: 1;
}*/

/* -- clearfix -- */

#topbanner:before,#topbanner:after {
	content: " ";
	display: table;
}

#topbanner:after {
	clear: both;
}

/*#topbanner {
	*zoom: 1;
}*/

/* for ie 6/7 */

#logo {
	margin: 20px 0 10px 30px;
}


/* @group main navigation */

#toptoolbar {
	padding: 6px 0px;
	border-top: 1px solid #2d3646;
	border-bottom: 1px solid #fff;
	background-color: #414a5c;
}

/* clearfix */

#toptoolbar:before,#toptoolbar:after {
	content: " ";
	display: table;
}

#toptoolbar:after {
	clear: both;
}

/*#toptoolbar {
	zoom: 1;
}
 */
/* for ie 6/7 */

#toptoolbarlinklist {
	padding: 0 30px;
}

#toptoolbarlinklist li {
	list-style-type: none;
	display: inline-block;
	float: left;
	margin: 0 3px 0 0;
}

#toptoolbarlinklist li.current {
	background-color: #2d3646;
	border-radius: 4px;

	
	color: #fff;
	font-weight: 500;
}

#toptoolbarlinklist li.current a,
#toptoolbarlinklist li a:hover {
	color: #fff;
}

#toptoolbarlinklist li:hover {
	border-radius: 4px;

	
}

#toptoolbarlinklist a {
	background: none !important;


/*overrides inline styles */
	padding: 6px 10px;
	display: inline-block;
	border: 0;
	margin: 0;
	color: #d4dee7;
}

#toptoolbarrightarea {
	float: right;
	padding: 3px 30px 0 0;
}

#toptoolbarrightarea .swiftselect {
	margin: 0;
}

/* @end */

/* @end */

/* @group typography */

/* base type styles using modular scale ---------------------- */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, p, blockquote {
	margin: 0;
	padding: 0;
	font-size: 15px;
	direction: ltr;
	color: #4c5156;
}



/* @group left sidebar */

.inactive .tabbulk {
	border-bottom: 1px solid #cfd4d6;
	background-color: #f8f8f8 !important;
}

.tabbulk {
	background-color: #fff;
	border: 1px solid #cfd4d6;
	border-bottom: 1px solid #fff;
	display: inline-block;
	padding: 8px 3px 6px 0;
	margin: 0 3px 0 0;
	height: 100%;


	border-radius: 3px 3px 0 0;
	position: relative;
	top: 1px;
	font-size: 14px;
}

.tabbulk:hover {
	color: #3c3e43!important;
}

.tabrow {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #cfd4d6;
}

.tabtext {
	padding: 0 20px;
	background-repeat: no-repeat;
	background-position: 5px 0;
}

.atab {
	display: inline-block;
	clear: none;
	margin: 0;
	padding: 0;
	height: 100%;
	text-decoration: none;
	cursor: pointer;
}

.tableftgap {
	display: none;
}

.atab.inactive,.atab.inactive {
	margin: 0;
	padding: 0;
	color: #506c74;
}

.atabbasic {
	cursor: inherit!important;
}

#logintext {
	float: left;
	margin: 10px 0 0 20px;
	font-size: 12px;
}

#leftloginboxremembermetext {
	font-size: 14px;
	color: #92969b;
	margin-left: 3px;
}

#loginsubscribebuttons {
	text-align: right;
	display: block;
	padding: 4px 20px 12px 20px;
}

#loginsubscribebuttons .rebutton {
	padding: 4px 10px!important;
}

#leftloginsubscribebox,.leftnavboxbox {
	margin: 10px 0 10px 0px;
}

#leftlivechatbox {
	text-align: center;
	margin-left: 17%;
	padding: 6px 0 10px 0;
}

#leftloginbox,#leftsubscribebox {
	border: 1px solid #cfd4d6;
	border-width: 0 1px 1px;
	padding: 0px;
	background-color: #fff;
	border-radius: 0 0 5px 5px;
	margin: 0 0 24px 0;
}



#leftloginbox .inputframe,#leftsubscribebox .inputframe {
	vertical-align: middle;
}

#leftloginbox .maitem,#leftsubscribebox .maitem {
	padding: 8px 0 8px 40px;
	border-bottom: 1px solid #eee;
	font-size: 14px;
	color: #128dbe;
	background-color: #fff;
}

#leftloginbox .maitem:last-child {
	border-bottom: none;

	border-radius: 4px;
}

#leftloginbox .maitem:hover,#leftsubscribebox .maitem:hover {
	cursor: pointer;
	background-color: #f4f5f7;
}



input.loginstyled, input.loginstyledlabel,
input.emailstyled, input.emailstyledlabel {
	width: 177px;
	margin: 0px 0px;
	border: 1px solid #cfd4d6;
	padding: 6px 4px;
	font: normal 14px/18px "segoe ui","helvetica neue", arial, helvetica, sans-serif;
	color: #3c3e43;
}

#leftloginbox .inputframe.zebraeven, #leftloginbox .inputframe.zebraodd,
#leftsubscribebox .inputframe.zebraeven, #leftsubscribebox .inputframe.zebraodd {
	background: none !important;
	padding: 20px 20px 0 20px !important;
	margin: 0px 0;
	text-align: left;
	font-weight: normal;
	border: none;
}

#leftsubscribebox .inputframe.zebraeven {
	background: none !important;
	padding: 20px;
	margin: 0px;
}

#leftloginbox input.loginstyledlabel, #leftsubscribebox input.emailstyledlabel {
	color: #ccc;
	font: normal 14px/18px "segoe ui","helvetica neue", arial, helvetica, sans-serif;
	padding: 6px 4px;
}

#leftloginbox #leftloginboxrememberme {
	margin-bottom: 10px;
}

#leftloginboxremembermetext {
	vertical-align: middle;
}

.leftnavboxtitle {
	padding: 0px 0 8px;
}

.leftnavboxtitleleftgap {
	display: none;
}

.leftnavboxtitletext {
	text-transform: uppercase;
	font-weight: 500;
	color: #4c5156;
	font-size: 14px;
}

.leftnavboxcontent {
	border: 1px solid #cfd4d6;

	border-radius: 4px;
	word-wrap: break-word;
	background-color: #fff;
	margin: 0 0 24px 0;
}

.leftnavboxcontent a {
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #eee;
	padding: 8px 14px;
	line-height: 140%;
	background-color: transparent;
	font-size: 14px;

}

.leftnavboxcontent a:last-child {
	border-bottom: none;

	border-radius: 0 0 4px 4px;
}

.leftnavboxcontent a:first-child {

	border-radius: 4px 4px 0 0;
}

.leftnavboxcontent a:hover {
	background-color: #f4f5f7;
}

.leftnavboxcontent .graytext {
	color: #92969b;
	font-size: 12px;
	float: right;
}

.vdivider {
	border: solid #d8dbdf;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 6px;
	height: 0;
}

/* @end */

/* @group main search box */

#searchform {
	padding: 12px 0 5px 0;
}

.searchboxcontainer {
	border: 4px solid #e8e9eb;

	border-radius: 6px;
	margin: 0;
	background-color: #fff;
	position: relative;
}

.searchbuttoncontainer {
	float: right;
	background-color: #fff;
	position: absolute;
	top: 16px;
	right: 8px;
}

.searchbutton {
	font-size: 14px;
	font-weight: 500;
	color: #fff !important;
	padding: 9px 20px 8px;

	border-radius: 3px;
	border: 1px solid #80b506;


	text-shadow: 0 -1px 0 #7fb405;
	cursor: pointer;
	background-color: #82b900;
	background: -moz-linear-gradient(top, #8ac400 0%, #7db100 100%) #82b900;
	/*background: -webkit-gradient(linear, left top, left bottom, from(#8ac400), to(#7db100)) #82b900;*/
	box-shadow: inset 0px 0px 10px 0px #ABABAB,5px 5px 5px 1px #DDDDDD;
-webkit-box-shadow: inset 0px 0px 10px 0px #ABABAB,5px 5px 5px 1px #DDDDDD;

-o-box-shadow: inset 0px 0px 10px 0px #ABABAB,5px 5px 5px 1px #DDDDDD;
}

.searchquery {
	box-sizing: border-box;

	width: 100%;
	margin: 0;
	padding: 12px 12px;
	border: 1px solid #cfd4d6;
	color: #ccc;
	background-color: #fff;
	font-size: 20px;
	font-family: arial, helvetica, sans-serif;
}

.searchqueryactive {
	color: #666!important;
}

/* @end */



.bg_bottom {
	background-image: url(../images/bg_bottom.gif);
	height: 36px;
}

.code_box{
    text-align:left;
    height: 400px;
    width: 100%;
    overflow:auto;
     border:1px solid;
    position: relative;
}


#reviewstop {
 position:relative;

}

#ZipBox {
 text-align: center; 
 padding: 10px; 
 top:0px; 
 width: 90%; 
 height: 50px; 
 border:1px solid; 
 position: relative; 
 background-color:#c0c0c0
}

.bg_content {
	background-image: url(../images/bg_column.gif);
	width: 452px;
}

div.Table {
   display: table;
   margin-left:40px;
   margin-bottom: 10px;
}

div.Row {
  display: table-row;
}



div.Cell   {
        display: table-cell;
        padding:8px 5px 3px 0px;
        width:200px;

}

fieldset {
    font-family: sans-serif;
    border: 3px solid #1F497D;

    border-radius: 5px;
    padding: 15px;
    margin-top:10px;
}

fieldset legend {
    background: #414a5c;
    color: #fff;
    padding: 5px 10px ;
    font-size: 14px;
    border-radius: 5px;
    box-shadow: 0 0 0 5px #ddd;
    margin-left: 20px;
}

img {border: 0; }
form {display:inline; }
.clearE { clear:both}

#livesearch {
  z-index:200;
  position:absolute;
  background-color:#ffffff;
  width:600px;
}

.SearchGroup {
  background-color: #414a5c;
  width:550px;
  color:#fff;
   border-radius: 5px;
   padding-left:5px;
}

/* @end */



.top {
    margin:0;
    padding:0;

     height:98px;
}

.toptop {
  background-image: url(../images/top02.gif);
  background-position: right top; 
  line-height:8px;
  height:98px;
  background-repeat: no-repeat;

}

.searchtop {
    background-image: url(../images/search_corner.gif); 
    background-position: right top;
    background-repeat: no-repeat;

}

.navbtn {
  float:right; width:466px;

}
.search {
    top:0px;
    float:right; width:482px;
    height:38px;
}

.searchbg {
   top:0px;
   background-image: url(../images/bg_search.gif);
    background-repeat: repeat-x;
    height:32px;
    width:455px;
    margin-top:-10px;
    padding:0px;


}

.code_box_static {
    text-align:left;
    overflow:auto;
    padding: 10px;
    top:0px;
    width: 437px;
    height: 400px;
    border:1px solid;
    position: relative;
    min-width:200px;
}
#main {
    clear:right; position:relative;
}



#container {
    width:770px; margin: 0 auto;
    background-image: url(../images/bg_side01.gif);
	background-repeat: repeat-y;
	background-position: left;
}
#container2 {
    width:770px;margin: 0 auto;
    background-image: url(../images/bg_side02.gif);
    background-repeat: repeat-y;
    background-position: right;
}

select {
	font-family: Tahoma;
	font-size: 10px;
	color: #5E5E5E;
}
.select {
	width: 143px;
	color: #666666;
	font-family: Tahoma;
	font-size: 11px;
}
.select02 {
	width: 177px;
	color: #666666;
	font-family: Tahoma;
	font-size: 11px;
}
.input01 {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	width: 146px;
}
.bg_title {
	background-image: url(../images/bg_title.gif);
	height: 34px;

}

.input02 {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	width: 134px;
}
.input03 {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	width: 124px;
}
.input04 {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	width: 193px;
}
.input05 {
	font-family: Tahoma;
	font-size: 11px;
	color: #666666;
	width: 160px;
}

.txt_content {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.txt_content03,.pgnav {
	font-family: Tahoma;
	font-size: 13px;
	color: #61656e;
}
.txt_content03_bold {
	font-family: Tahoma;
	font-size: 13px;
	color: #61656e;
	font-weight: bold;
}




.txt_content01 {
	font-family: tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.txt_content01_bold {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}


.input06 {
	font-family: tahoma;
	color: #666666;
	width: 445px;
	font-size: 11px;
}



.txt_content_bold {
	font-family: Tahoma;
	font-size: 10px;
	font-weight:bold;
	color: #FFFFFF;
}

.bg_content01 {
	background-image: url(../images/bg_content.gif);
	background-repeat: repeat-x;
}
.bg_bar {
	background-image: url(../images/bg_bar.gif);
	height: 27px;
    vertical-align:top;
    width:420px;

}
.bg_content02 {
	background-image: url(../images/bg_content02.gif);
	width: 225px;
}

.txt_content_bold02 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
}
.txt_content02 {
	font-family: Tahoma;
	font-size: 11px;
	color: #990000;
}

.bg_poll {
	background-image: url(../images/bg_vote.gif);
	height: 350px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	width: 191px;
}
.txt_button {
	font-family: "Helvetica Condensed";
	font-size: 12px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #707070;
	height: 27px;
     vertical-align:30%;


}
a.txt_button {
text-decoration:none;
}
.bg_button {
	background-image: url(../images/bg_button.gif);
	height: 27px;
	float:left;
}

div .foottxt {
margin-top: 10px;
margin-left: 60px;
width:350px;
position:absolute;

}
.txt_content {
line-height: 18px;

}

div.errorb{
    text-align: center; 
    /*top: 35px;*/
    position: relative; 
    height: 20%;
    width:550px;
    color: #ff0000;
    font-size: 14px;
    font-weight: bold;
    margin-right:auto;
    margin-left:auto;
    -webkit-border-radius: 10px;
  border-radius: 10px;
    background-color:#ffe0e0;

}

div.error{
    text-align: center;
    position: relative; 
    height: 60px;
    color: #ff0000;
    font-size: 14px;
    font-weight: bold;

}

.breadcrumb {
    width:100%;
    font-weight: bold;
    position: relative;
    font-family: Tahoma;
	font-size: 12px;
	color: #61656e;
	padding: 10px 0 10px 0;

}


/* Ajax comment form */
/* Add curved borders to various elements */

#commentForm, input[type="submit"], input[type="button"] {

  -webkit-border-radius: 10px;  
  border-radius: 10px;
}


/* Style for the contact form and status messages */

#commentForm, .statusMessage {
  color: #666;
  background-color: #ebedf2;
  /*background: -webkit-gradient( linear, left bottom, left top, color-stop(0,#dfe1e5), color-stop(1, #ebedf2) );*/
  background: -moz-linear-gradient( center bottom, #dfe1e5 0%, #ebedf2 100% );  
  border: 1px solid #aaa;

  -webkit-box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  box-shadow: 0 0 1em rgba(0, 0, 0, .5);
  opacity: .95;
}


/* The form dimensions */

#commentForm {
  width: 40em;
  height: 30em;
  padding: 0 1.5em 1.5em 1.5em;
  margin: 0 auto;
}


/* Position the form in the middle of the window (if JavaScript is enabled) */

#commentForm.positioned {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-top: auto;
  margin-bottom: auto;
}

/* Dimensions and position of the status messages */

.statusMessage {
  display: none;
  margin: auto;
  width: 30em;
  height: 2em;
  padding: 1.5em;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.statusMessage p {
  text-align: center;
  margin: 0;
  padding: 0;
}

/* The header at the top of the form */

#commentForm h2 {
  font-size: 2em;
  font-style: italic;
  letter-spacing: .05em;
  margin: 0 0 1em -.75em;
  padding: 1em;
  width: 19.5em;  
  color: #aeb6aa;
  background: #dfe0e5;
  border-bottom: 1px solid #aaa;

  -webkit-border-radius: 10px 10px 0 0;  
  border-radius: 10px 10px 0 0;
}


#commentForm  textarea {
  width:350px;
  resize: none;
}

/* Place a border around focused fields, and hide the inner shadow */

#commentForm *:focus {
  border: 1px solid #66f;
  outline: none;
  box-shadow: none;
   -webkit-box-shadow: none;
}


/* The Send and Cancel buttons */

#commentForm input[type="submit"], input[type="button"] {
  float: right;
  margin: 2em 1em 0 1em;
  width: 10em;
  padding: .5em;
  border: 1px solid #666;

  -webkit-border-radius: 10px;
  border-radius: 10px;

  -webkit-box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  box-shadow: 0 0 .5em rgba(0, 0, 0, .8);
  color: #fff;
  background: #0a0;
  font-size: 1em;
  line-height: 1em;
  font-weight: bold;
  opacity: .7;
  -webkit-appearance: none;
  -moz-transition: opacity .5s;
  -webkit-transition: opacity .5s;
  -o-transition: opacity .5s;
  transition: opacity .5s;
}




input[type="button"] {
  background: #f33;
}

/* inputs */
.label{color:#50575b;display:block;line-height:22px;margin-bottom:4px;margin-top:8px}

.input-text{background-color:#fff;border:1px solid #b3b6b8;border-radius:2px;box-sizing:border-box;color:#50575b;display:inline-block;font-size:14px;height:36px;padding:0 12px;width:100%}
.input-text:hover{border-color:#828689}
.input-text:focus{border-color:#0b9dcc;outline:0}


.input-text-group{background-color:#fff;border:1px solid #b3b6b8;border-radius:2px;box-sizing:border-box;display:flex;position:relative}
.input-text-group:hover{border-color:#828689}
.input-text-group--focus,.input-text-group--focus:hover{border-color:#0b9dcc}
.input-text-group .input-text{background:transparent;border:none;flex:2 1 0%;height:34px;line-height:34px;padding:0}
.login-form-password-label,.login-form-user-label{position:absolute;top:0;margin:6px 0 0 30px;-webkit-transition:all .2s;transition:all .2s;opacity:.5;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:90%}


.input-text-group--focus .login-form-password-label,.input-text-group--focus .login-form-user-label,.login-form-password:valid+.login-form-password-label,.login-form-user:valid+.login-form-user-label{font-size:75%;-webkit-transform:translate3d(-25px,-13px,0);transform:translate3d(-25px,-13px,0);opacity:1!important;line-height:normal}
.login-form-user:-webkit-autofill+.login-form-user-label{font-size:85%;-webkit-transform:translate3d(-25px,-13px,0);transform:translate3d(-25px,-13px,0);opacity:1!important;line-height:normal}
.input-text-group--focus .login-form-password-label span,.input-text-group--focus .login-form-user-label span,.login-form-password:valid+.login-form-password-label span,.login-form-user:valid+.login-form-user-label span{padding:0 2.5px;background:#fff}

 .input-text-group .input-text:first-child{padding-left:12px}
.input-text-group .input-text:last-child{padding-right:12px}


/* Image Modal */
.lb-loader,.lightbox{
  text-align:center;
  line-height:0;
  position:
  absolute;left:0
  }
body.lb-disable-scrolling{
  overflow:hidden
  }
.lightboxOverlay{
  position:absolute;
  top:0;
  left:0;
  z-index:9999;
  background-color:#000;
  filter:alpha(Opacity=80);
  opacity:.8;
  display:none
  }
.lightbox{
    width:100%;
  z-index:10000;
  font-weight:400;
  outline:0
}
.lightbox .lb-image{
    display:block;
  height:auto;
  max-width:inherit;
  max-height:none;border-radius:3px;
  border:4px solid #fff
}
.lightbox a img{border:none
}
.lb-outerContainer{
    position:relative;
  width:250px;
  height:250px;
  margin:0 auto;
  border-radius:4px;
  background-color:#fff
}
.lb-outerContainer:after{
    content:"";
  display:table;
  clear:both
}
.lb-loader{
    top:43%;
  height:25%;
  width:100%
}
.lb-cancel{display:block;
  width:32px;
  height:32px;
  margin:0 auto;
  background:url(../images/loading.gif) no-repeat
}
.lb-nav{
    position:absolute;
  top:0;
  left:0;
  height:100%;
  width:100%;
  z-index:10
}
.lb-container>.nav{left:0}
.lb-nav a{outline:0;
        background-image:url(data:../image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}
.lb-next,.lb-prev{
    height:100%;
  cursor:pointer;
  display:block
}
.lb-nav a.lb-prev{
    width:34%;
  left:0;
  float:left;
  background:url(../images/prev.png) left 48% no-repeat;
  filter:alpha(Opacity=0);
  opacity:0;
  -webkit-transition:opacity .6s;
  -moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s
}
.lb-nav a.lb-prev:hover{filter:alpha(Opacity=100);opacity:1}
.lb-nav a.lb-next{
    width:64%;
  right:0;
  float:right;
  background:url(../images/next.png) right 48% no-repeat;
  filter:alpha(Opacity=0);
  opacity:0;
  -webkit-transition:opacity .6s;
  -moz-transition:opacity .6s;
  -o-transition:opacity .6s;
  transition:opacity .6s
}
.lb-nav a.lb-next:hover{
  filter:alpha(Opacity=100);
  opacity:1
}
.lb-dataContainer{
      margin:0 auto;
    padding-top:5px;
    width:100%;
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px
}
.lb-dataContainer:after{content:"";display:table;clear:both}
.lb-data{
  padding:0 4px;
  color:#ccc}
.lb-data .lb-details{width:85%;
    float:left;
    text-align:left;
    line-height:1.1em
    }
.lb-data .lb-caption{
    font-size:13px;
  font-weight:700;
  line-height:1em
}
.lb-data .lb-caption a{color:#4ae}
.lb-data .lb-number{
    display:block;
  clear:left;
  padding-bottom:1em;
  font-size:12px;
  color:#999
}
.lb-data .lb-close{
  display:block;
float:right;
width:30px;
height:30px;
background:url(../images/close.png) top right no-repeat;
text-align:right;
outline:0;
filter:alpha(Opacity=70);
opacity:.7;
-webkit-transition:opacity .2s;
-moz-transition:opacity .2s;
-o-transition:opacity .2s;
transition:opacity .2s}
.lb-data .lb-close:hover{
  cursor:pointer;
filter:alpha(Opacity=100);
opacity:1
}